Bug 429798 - Hibernate Does Not Work
Hibernate Does Not Work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 21:48 EST by Chris Spencer
Modified: 2013-03-05 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:36:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of dmesg > dmesg.out right after attempt to hibernate. (47.67 KB, application/octet-stream)
2008-01-22 21:48 EST, Chris Spencer
no flags Details

  None (edit)
Description Chris Spencer 2008-01-22 21:48:19 EST
Description of problem:
The System->Shutdown->Hibernate feature does not work. The screen goes black
showing nothing but a blinking cursor, then the login prompt reappears. Logging
back in shows my original desktop.

How reproducible:
Everytime.

Steps to Reproduce:
1. In Gnome, click System->Shutdown->Hibernate
  
Actual results:
Computer should persist memory to disk then shutdown.

Expected results:
User just gets a black screen, then bounced back to their desktop.

Additional info:
# uname -r
2.6.23.9-85.fc8
Comment 1 Chris Spencer 2008-01-22 21:48:19 EST
Created attachment 292575 [details]
Output of dmesg > dmesg.out right after attempt to hibernate.
Comment 2 Richard Hughes 2008-04-30 05:14:49 EDT
Not a gnome-power-manager problem. Please see
http://people.freedesktop.org/~hughsient/quirk/ for a possible fix.
Comment 3 Chris Spencer 2008-05-04 16:08:02 EDT
This is an immensely rude and frustrating reply. Is this what Fedora's been
reduced to? Pressing "hibernate" doesn't hibernate and that's not a bug?! This
is a problem in every release since GPM became standard, and hibernation has
rarely, if ever worked, and replies like these aren't helping. If it's not a GPM
problem, then it's certainly a problem somewhere. I've reviewed that hal-quirks
site, and it doesn't address hibernation problems at all.
Comment 4 Bug Zapper 2008-11-26 04:32:10 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 02:36:52 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.